print("import: 'mapclassify'")
import mapclassify

print("import: 'mapclassify.datasets'")
import mapclassify.datasets

print("import: 'mapclassify.datasets.calemp'")
import mapclassify.datasets.calemp

